﻿@font-face {
    font-family: 'Police';
	font-style: normal;
    src: url('lmsans10-regular.otf');
}

body
{
font-family: 'Police', Calibri, sans-serif, serif;
background-color: white;
font-size: 1.0em;
background-image: url("font.png");
}

#bloc
{
width: 1200px; 
margin: auto;
}


section h1
{
    text-transform: uppercase;
}

/* _______________ */

header
{
text-align: center;
width: 1185px;
height: 140px;
}

header h1
{
font-size: 2.5em;
}

/* _______________ */


nav
{
width: 1185px;
border: 1px solid rgb(227,232,255);
text-align: center;
background-color: rgb(227,232,255);
margin-bottom: 3px;
}

nav ul
{
    list-style-type: none; 
}
 
nav li
{
    display: inline-block; 
    margin-right: 50px; 
}

/* _______________ */


article, aside
{
display: inline-block; 
vertical-align: top;
text-align: justify;
word-wrap: break-word;
}
 
 /* _______________ */

article
{
	width: 910px;
	min-height: 400px;
	/*border: 2px solid black;*/
	margin-bottom: 3px;
}

article h1
{
	text-align:center;
    margin-top: 20px;   
    margin-bottom: 0px;   
	font-size: 1.4em;
}

article h2
{
	margin-left: 50px;
	text-decoration: underline;
	font-size: 1.3em;
}

article h3
{
	margin-left: 50px;
	font-size: 1.3em;
}

article h4
{
	margin-left: 50px;
	font-style: italic;
	font-weight: normal;
}

article h5
{
	text-align:center;	
	font-size: 1em;
}

article p
{
	margin-left: 20px;
	margin-right: 20px;
}

article a
{
text-decoration:none; 
}

/* _______________ */

aside
{
	position: relative;
	width: 250px;
	padding: 10px;
	/* border: 2px solid black; */
	background-color: rgb(240,240,240);
	display: inline-block;
}

aside h1
{
	text-align:center;
	margin-top: 10px;   
	margin-bottom: 0px;   
	font-size: 1.3em;
}

/* _______________ */

a 
{
   text-decoration: underline;
   color: black;
}
 
a:hover 
{
   color: red;
}

p
{
	text-indent: 30px;
}

/* ________________ */

.rouge
{color: rgb(250,0,0) ;}

.bleu
{ color: rgb(0,70,200); }

.vert
{ color: rgb(40,140,0); }

.orange
{ color: rgb(255,84,34); }

.rose
{ color: rgb(250,0,225); }

.center
{ text-align: center; }

